Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:32:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C mubasher shahzad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mubasher shahzad Bot:  Hi Mubasher Shahzad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7470620660 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333748716            08:22 PM, 20th Jun                     mubasher shahzad                    ok           08:22 PM, 20th Jun                   Hamza                   Hi Mubasher,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:24 PM, 20th Jun                     mubasher shahzad                    hi           08:25 PM, 20th Jun                     mubasher shahzad                    can u check about my parcel           08:25 PM, 20th Jun                     mubasher shahzad                    its about 4 days now           08:26 PM, 20th Jun                     mubasher shahzad                    and due to covid lockdown           08:26 PM, 20th Jun                     mubasher shahzad                    we have to pickup from store           08:26 PM, 20th Jun                     mubasher shahzad                    or what ?           08:26 PM, 20th Jun                     mubasher shahzad                    order number is           08:27 PM, 20th Jun                     mubasher shahzad                    7470620660           08:28 PM, 20th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:28 PM, 20th Jun                     mubasher shahzad                    ok           08:28 PM, 20th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:28 PM, 20th Jun                   Hamza                   Please note that your order is ready for pick up in the store           08:28 PM, 20th Jun                     mubasher shahzad                    ok           08:29 PM, 20th Jun                     mubasher shahzad                    Thank You           08:29 PM, 20th Jun                   Hamza                   Is there anything else I can help you?            08:29 PM, 20th Jun                     mubasher shahzad                    no           08:29 PM, 20th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2742034